@charset "utf-8";

/* 共通
------------------------------------------------------------*/
body {color: #242322;font-size:16px;line-height:185%;letter-spacing:1px;-webkit-text-size-adjust: 100%;} .anchor{padding-top: 100px;margin-top: -100px;}
a{color:#242322;text-decoration: none; border-bottom: 1px solid #242322;margin: 0 2px;} a:hover{color:#096fca;border-color: #096fca;} 
p {display:block; margin:0 0 25px; }
img {max-width:100%;} .Kadomaruimg{border-radius:10px;}
hr {height: 0;margin: 25px 0;padding: 0;border: 0;border-top: 1px dotted #242322;}
.DPBK { display:block !important; } .spOnly{display: none !important;} .pcOnly{display: block !important;}
/* 電話リンク */
a[href^="tel:"]{text-decoration: none;font-size: 105%;border-bottom: 1px solid #000;}
@media only screen and (min-width:800px){
	a[href^="tel:"] {pointer-events: none;cursor: default;border-bottom:none;}
}
.aligncenter { text-align:center !important; } .alignright { text-align:right !important; } .alignleft { text-align:left !important; }
.fontsize80 { font-size:80%; letter-spacing:1px; line-height: 110%; } .fontsize95 { font-size:95%; line-height: 135%; }
.fontsize115 { font-size:115%;}
.fontsize125 { font-size:125%;}
.indent{padding-left:1em;text-indent:-1em;}
.marker{background:linear-gradient(transparent 50%, rgba(253, 233, 7,0.5) 50%);display: inline;padding: 0 7px;}
sup{vertical-align: super;font-size: 70%;}


.Border{ border:1px solid #dcdcdc !important; } .Border-top{ border-top:1px solid #dcdcdc !important; } .Border-bottom{ border-bottom:1px solid #dcdcdc !important; } .NoBorder{ border:none !important; }

.MG0 { margin:0 !important; }
.MG-T0 { margin-top:0 !important; }
.MG-T5 { margin-top:5px !important; }
.MG-T10 { margin-top:10px !important; }
.MG-T20 { margin-top:20px !important; }
.MG-T30 { margin-top:30px !important; }
.MG-T50 { margin-top:50px !important; }
.MG-T70 { margin-top:70px !important; }
.MG-T100 { margin-top:100px !important; }
.MG-B5 { margin-bottom:5px !important; }
.MG-B10 { margin-bottom:10px !important; }
.MG-B20 { margin-bottom:20px !important; }
.MG-B30 { margin-bottom:30px !important; }
.MG-B50 { margin-bottom:50px !important; }
.MG-B70 { margin-bottom:70px !important; }
.MG-B100 { margin-bottom:100px !important; }
.PD0 { padding:0 !important;} .PD10 { padding:10px !important;} .PD40{padding:40px 0 !important;} .PD120{padding:120px 0 !important;} .PD_20 { padding:0 20px !important;}

/* ボタン（広がる背景） */
a.AnimeBtn {display: inline-block;text-indent:0 !important;padding:5px 5px;letter-spacing: 2px; line-height:145%;text-align: center;text-decoration: none;outline: none;position: relative;z-index: 2;background-color: #096fca;border: 1px solid #096fca;min-width: 100px;}
a.AnimeBtn::before, a.AnimeBtn::after {position: absolute;z-index: -1;display: block;content: '';top: 0;width: 51%;height: 100%;background-color: #f9f7f7;}
a.AnimeBtn, a.AnimeBtn::before, a.AnimeBtn::after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-transition: all .3s;transition: all .3s;color: #096fca;}
a.AnimeBtn:hover {background-color: #096fca;color: #f9f7f7;} a.AnimeBtn::before {right: 0;} a.AnimeBtn::after {left: 0;} a.AnimeBtn:hover::before, a.AnimeBtn:hover::after {width: 0;background-color: #333;}
/* ボタン（矢印） */
 .TriangleBtn a {display: inline-block; text-align: center;text-decoration: none;position: relative;padding: 5px 30px 5px 15px;border:none;transition: 0.5s;} .TriangleBtn a::before {border-right: 2px solid #242322;border-top: 2px solid #242322;bottom: 0;content: ""; height: 7px;width: 7px;margin: auto;position: absolute;right: 10px;top: 0;transform: rotate(45deg);}.TriangleBtn a:hover::before {border-color: #096fca;animation: fuwafuwa .5s linear infinite;}
@keyframes fuwafuwa{
  0%   { transform: translateX(0) rotate(45deg); }
  50%  { transform: translateX(-5px) rotate(45deg); }
  100% { transform: translateX(0) rotate(45deg); }
}
/* リンク　広がるmoji */
a.widetxt{transition: letter-spacing 0.3s;} a.widetxt:hover{letter-spacing: 2px;} 

/* ページ内メニューで使用のグレーボタン */
ul.PageMenu{display: flex;flex-wrap: wrap;justify-content:space-between;margin: 5px auto 50px;gap:8px;} ul.PageMenu li{width:calc(25% - 8px);} ul.PageMenu li a{border:none;background: #f9f7f7;border-radius: 3px;padding: 20px 5px;width: 100%;height: 100%;border:1px solid #eee;display:flex;flex-direction:column;flex-grow:1;text-align: center;} ul.PageMenu li a:hover{background: #d9e4ec;transition: 0.3s ease-in-out;color: #242322;} ul.PageMenu li.column3{width:calc(33.3% - 8px);}

/* キャプション付き画像 */
figure {display: inline-block;margin: 0px 3px 7px 0px;} figure img {display: block;} figcaption {font-size: 85%;text-align: center;}

/* リスト チェックマーク */
ul.CheckList { display:block; margin:0 0 20px; } ul.CheckList li{margin: 10px 0px 15px 0px;position:relative;padding-left:23px;font-size: 95%;line-height: 135%;} ul.CheckList li:after, ul.CheckList li:before{content:''; display:block; position:absolute; top:4px; left:8px; height:11px; width:4px; background:#333; border-radius:10px;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);} ul.CheckList li:before{top:8px; left:3px;height:8px; transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);}
/* 三角 チェックマーク */
ul.TriangleList {display: block;margin:0 0 20px;} ul.TriangleList li {position:relative;padding: 0 0 5px 15px;}
ul.TriangleList li:before {position: absolute;content:''; border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-left: 7px solid #000;top: 10px;left:0;}
/* 数字リスト */
ol{display: block;margin-left: 35px;} ol li {list-style: decimal;list-style-position:outside;line-height: 145%;margin-bottom: 15px;}

/* 	ボックス */
.BoxFlame{display: block;padding: 20px 40px;margin: 0 0 50px; background-color: #f5f7f5;} .BoxFlame h4{margin-top:0;}

@media only screen and (max-width:815px){
	.BoxFlame{padding: 10px 30px 40px;}
}
@media only screen and (max-width:480px){
	a.AnimeBtn {display:block;} .BoxFlame{padding: 10px 20px 30px;} ul.TriangleList li{font-size: 90%;margin-bottom: 5px;line-height: 165%;}
}

/* ページネーション */
ul.pageNav {margin: 40px 0;text-align: center;}
ul.pageNav li {display: inline;margin: 0 1px;padding: 0;}
ul.pageNav li span, ul.pageNav li a {display: inline-block;margin-bottom: 5px;padding: 3px 12px;border-radius: 3px;background: #f9f7f7;border: 1px solid #e6e6e6;text-decoration: none;vertical-align: middle;}
ul.pageNav li span{background: #0097cc;color: #f9f7f7;border-radius: 3px;border: 1px solid #0097cc;}
ul.pageNav li a:hover {background: #f5f5f5;}

@media only screen and (max-width:999px){
	img.imgright, img.imgleft { float:none; margin:0 auto 15px; }
	figure.imgright { margin-left:20px; }
}
@media only screen and (max-width:810px){
	p {font-size:95%;letter-spacing: 0;}
	figure.imgright {margin:20px auto; float:none;} figure.imgright img {margin:0 auto;}
	ul.BtnList li {width:32.8%;margin:0 0.5% 10px 0;}
	ul.BtnList li a {letter-spacing:0;}
	a.AnimeBtn {letter-spacing:1px; }
}
@media only screen and (max-width:480px){
	ul.BtnList li.HalfBox {width:100%; margin:0 0 20px;} ul.BtnList li.QuarterBox {width:49%; margin-right:1%;}
	.spOnly{display: block !important;} .pcOnly{display: none !important;}
}

.page-top{position: fixed;display: flex;align-items: center;justify-content: center;right: 40px;bottom: 20px;cursor: pointer;border: 0;background: none;transition: .2s;}
.top{font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; color: #096fca; font-weight: 800;}
.page-top .top{writing-mode: vertical-rl; text-decoration: none; text-transform: uppercase;height: 85px;margin: 0;letter-spacing: 3px;text-align: right;}
.page-top .top:before {content: "";position: absolute;top: -23px;right: 8px;width: 2px;height: 20px;background: #096fca;transform: skewX(-35deg);}
.page-top .top:after {content: "";position: absolute;bottom: 0px;right: 0;width: 2px;height: 110px;background: #096fca;}

/* レイアウト
------------------------------------------------------------*/
#wrapper {display:block;width:100%;margin:0;padding:0;}
.Content {display:block;width:100%;margin:0;padding:80px 0 60px;}
.inner {display:block;width:1100px;margin:0 auto;}

.BgWhite{background: #FFF;}
.BgBlue{background: #333399;}
.BgGray{background: #eee;}
.BgBlueGray{background: #e7eef2;}
.BgTopSchool{background:#f9f7f7 url("../img/bg_school.jpg")no-repeat center top;padding: 80px 0 40px;margin-bottom: 40px;}
.BgTopProject{background:#f9f7f7 url("../img/bg_cell.png")no-repeat center top;}
.BgTopBooks{position: relative;z-index: 0;overflow: hidden;}.BgTopBooks:before {content: '';position: absolute; background:#c7c7c7 url("../img/bg_books.png");top: -10px;bottom: -10px;left: -10px; right: -10px;width: 120%;height: 120%;filter: blur(7px);z-index: -1;}
.BgContact{background:#f9f7f7 url("../img/bg01.png");border-top:1px solid #edf4f6;border-bottom:1px solid #edf4f6; }
.BgDot{background:#f9f7f7 url("../img/bg_dot.png");}
.BgSubcolor{background-color: #21bddb !important;}

.BgNews{background:#f9f7f7 url(../img/bg_news.jpg)no-repeat top center;background-size: cover;}
.BgResearch{background:#f9f7f7 url(../research/img/header.jpg)no-repeat center center;background-size: cover;}
.BgMember{background:#f9f7f7 url(../member/img/header.jpg)no-repeat center center;background-size: cover;}
.BgPublications{background:#f9f7f7 url(../publications/img/header.jpg)no-repeat center center;background-size: cover;}
.BgIllustrator{background:#f9f7f7 url(../illustrator/img/header.jpg)no-repeat center center;background-size: cover;}
.BgLink{background:#f9f7f7 url("../img/bg_link.jpg")no-repeat top center;background-size: cover;}
.BgAccess{background:#f9f7f7 url(../access/img/header.jpg)no-repeat center center;background-size: cover;}

/* FlexBox */
.column {display: flex;justify-content: center;} .column .column__col-50{width: 50%;}
.column .column__col-30:nth-child(1),.column .column__col-30:nth-child(2){padding-right: 5%;} .column .column__col-30:nth-child(3){padding-right: 0;}
.column .column__col-50:nth-child(1),.column .column__col-60:nth-child(1),.column .column__col-70:nth-child(1){padding-right: 60px;}
.column .column__col-70:nth-child(2),.column .column__col-80:nth-child(2){padding-left: 50px;}
.column .column__col-60{width: 60%;} .column .column__col-40{width: 40%;}
.column .column__col-70{width: 70%;} .column .column__col-30{width: 33.3%;}
.column .column__col-80{width: 80%;} .column .column__col-20{width: 20%;}
.toppage .project .column .column__col-30{padding:0 40px;margin-bottom: 50px;} .MemberArea .column .column__col-30{text-align:center;padding-right: 0;}

@media only screen and (max-width:1099px){
	.inner {width:92%;} #header .inner {width:94%;}
	.toppage .column .column__col-50:nth-child(2){padding-left: 20px;} .column .column__col-30, .toppage .project .column .column__col-30{padding:0;width: calc(33.3% - 35px);} .column{flex-wrap: wrap;} .column .column__col-33{width:50%;padding: 0 15px;} .MemberArea .column .column__col-70{width: 65%;} .MemberArea .column .column__col-30{width: 35%;} .MemberArea .column .column__col-70:nth-child(1){padding-right: 20px;}
}
@media only screen and (max-width:809px){
	.column{display: block;} .column .column__col-80, .column .column__col-70, .column .column__col-50, .column .column__col-70:nth-child(2), .column .column__col-50:nth-child(2),.MemberArea .column .column__col-70,.MemberArea .column .column__col-30{width: 100%;padding:0 0 30px;} .column .column__col-30,.column .column__col-33{width: 100%;} .column .padding-r20,.column .padding-l20,.column .padding-r30,.column .padding-l30{padding: 0;} .toppage .project .column .column__col-30{width: 100%;padding-bottom: 40px;}
	.MessageArea.column, .BoxFlame .column{display: flex !important; }.MessageArea .column__col-70{width:65% !important;padding-right: 20px !important;}.MessageArea .column__col-30{width: 35% !important;}
	.BoxFlame .column__col-70{width: 70% !important;padding-right: 20px !important;} .BoxFlame .column__col-30{width: 30% !important;padding: 30px 15px !important;}
}
@media only screen and (max-width:640px){
	.Content {padding:50px 0;}
	.MessageArea.column, .BoxFlame .column{display:block !important; }.MessageArea .column__col-70{width:100% !important;padding:0 0 30px !important;} .BoxFlame .column__col-70,.column .column__col-60,.column .column__col-40{width:100% !important;padding:0 !important;}.MessageArea .column__col-30,.BoxFlame .column__col-30{width: 100% !important;text-align: center;} .column .column__col-50:nth-child(1),.column .column__col-60:nth-child(1),.column .column__col-70:nth-child(1){padding-right:0;} .BoxFlame .column__col-30{padding: 0 30px !important;} .BoxFlame .column__col-30 img{max-width:300px;margin: 0 auto;}
	.toppage .column .column__col-50:nth-child(2){padding-left: 0;} .toppage .project .column .column__col-30{padding: 0 50px;margin-bottom: 20px;}
}
@media only screen and (max-width:480px){
	.BoxFlame .column__col-30 img{max-width:100%;}
	.BgNews{background-position: -200px top;}
}

/* ヘッダー
------------------------------------------------------------*/
#header {display:block;width:100%;padding:0;background: #FFF;border-top:3px solid #096fca;position: fixed;border-bottom: 1px solid #eee;z-index: 10000;} #header dl{margin:0 20px 7px;} #header dt{width:25%;text-align:left;float:left;padding-top: 12px;} #header dd{width:75%;text-align:right;float:right;} #header dt img {max-height: 70px;} #header a{border-bottom:none;}

/*グローバルナビ*/
nav{display: block;margin-top: 10px;} nav ul{list-style: none;display: flex;justify-content: flex-end;gap: 7px;} nav ul li{white-space: nowrap;margin: 0;} nav ul li a{display: block;border-bottom: none; color: #096fca;font-size:95%;padding:13px 8px 6px;letter-spacing: 1px;position: relative;line-height: 140%;margin-bottom: 10px;} nav ul li a::after {position: absolute;left: 0;content: '';width: 100%;height: 1px;bottom:-1px;background: #096fca;transform: scale(0, 1);transform-origin: left top;transition: transform 0.3s;} nav ul li a:hover::after {transform: scale(1, 1);}
.headeren{font-size:70%;display: block;} nav ul li.langBtn{padding-top:15px;margin: 0 10px;} nav ul li.langBtn a{border:1px solid #096fca !important;font-size:80%;letter-spacing:0;padding: 6px 10px 6px;}

@media only screen and (max-width:1099px){
	nav ul li{margin: 0 2px;} nav ul li a{padding:5px 2px;letter-spacing: 0;}
}
@media screen and (max-width:768px){
	#header dl{margin: 15px 15px 7px;}nav{padding: 0;} nav ul{display: block;} nav li.has-child ul,nav li.has-child ul ul {position: relative;left: 0;top: 0;width: 100%;visibility: visible;opacity: 1;display: none;transition: none;} nav ul li a{border-bottom:1px solid #ccc;}
	nav ul li.has-child::before{left:20px;} nav ul ul li.has-child::before{transform: rotate(135deg);left:20px;} nav ul li.has-child.active::before{transform: rotate(-45deg);}
}
/*ハンバーガーメニュー*/
.c-hamburger-menu {position: relative;display: none;padding-top: 10px;}
@media screen and (max-width: 815px) {
	.PCMenu{display: none;} nav{border:none;} #header{height: auto;padding: 3px 5px;} #header.HeightMin{position: static;} .headerBar{line-height: 115%;padding: 10px 0;}
	.c-hamburger-menu{display: block;}
	.c-header__logo{float: right;} .c-header__logo img{max-height: 45px;} .c-header__list img{max-height: 50px;margin-bottom: 5px;}
  	.c-hamburger-menu__list {background-color: #f9f7f7;border:1px solid #eee;align-items: flex-start;display: flex;flex-direction: column;left: -2em;padding: 2rem 2rem 1rem; position: absolute;transform: translateX(-100%);transition: 0.3s;top: 110%;width: 100%;z-index: 99;} .c-header__list-item{margin-bottom: 10px;margin-left:10px;}
  	#hamburger:checked ~ .c-hamburger-menu__list {transform: translateX(0%);transition: 0.3s;}
}
.c-hamburger-menu__input {display: none;}
.c-hamburger-menu__bg {background-color: #000;cursor: pointer;display: none;height: 100vh;left: 0;opacity: 0.4;position: absolute;top: 0;width: 100%;z-index: -1;} #hamburger:checked ~ .c-hamburger-menu__bg { display: block;} .c-hamburger-menu__button {display: none;}
@media screen and (max-width: 815px) {
	.c-hamburger-menu__button {align-items: center;appearance: none;background-color: transparent;border: none;cursor: pointer;display: flex;flex-direction: column;gap: 5px;height: 40px;justify-content: center;width: 40px;}
}
.c-hamburger-menu__button-mark {background-color: #000;display: block;height: 2px;transition: 0.3s;width: 23px;}
@media screen and (max-width: 815px) {
	#hamburger:checked
    ~ .c-hamburger-menu__button
    .c-hamburger-menu__button-mark:nth-of-type(1) {transform: translate(2px, 1px) rotate(45deg);transform-origin: 0%;}
	#hamburger:checked
    ~ .c-hamburger-menu__button
    .c-hamburger-menu__button-mark:nth-of-type(2) {opacity: 0;}
	#hamburger:checked
    ~ .c-hamburger-menu__button
    .c-hamburger-menu__button-mark:nth-of-type(3) {transform: translate(2px, 3px) rotate(-45deg);transform-origin: 0%;}
}

/* フッター
------------------------------------------------------------*/
#footer{width:100%;display:block;clear:both;padding:0;line-height:100%;overflow: hidden;position: relative;} #footer:before{filter:blur(50px);}
#footer .Content {padding:50px 0 10px;}
.copyright {display:block;padding:40px 0 50px;font-size:90%;text-align:center;letter-spacing:0.5px;line-height: 135%;} .copyright img {margin:0 auto;max-height: 65px;max-width: 80%;width:330px;} .copyright a{border-bottom: none;display: block;}
/* バナーリスト */
ul.BnrList {display:flex;justify-content:center;flex-wrap: wrap;align-items: center;padding: 0;margin:0;} ul.BnrList li{width:33.3%;padding:5px 10px;} ul.BnrList a{border-bottom: none;}
/* ページトップ */
#pagetop {position: fixed;bottom: 10px;right: 15px;z-index:2;}
#pagetop a {width: 40px;height: 40px;display: block;text-align: center;}
#pagetop a:hover { opacity:0.7; }
@media screen and (max-width: 815px) {
	#footer ul li{letter-spacing: 0;padding: 0 15px 0;} ul.BnrList li{width:45%;}
}
@media screen and (max-width: 640px) {
	#footer ul li{margin-bottom:20px;padding: 0;font-size: 90%;} #footer ul li a{padding: 5px 0;} ul.BnrList li{width:100%;}
}

/* タイトル
------------------------------------------------------------*/
h1 {display:block;text-align:left;font-size:180%;font-weight: 600;margin:100px 0 40px;color:#FFF;} h1 span {display: block;font-size:65%;margin-top: 5px;font-weight: 400;} .toppage h1{font-size:230%;margin:150px 0 70px;line-height: 150%;} .toppage h1 span{font-size:55%;margin-top: 5px;}
h2 {display:block;text-align:center;font-size:230%;font-weight: 600;letter-spacing:1px; color:#096fca;  margin:50px 0 40px;} h2 span {display: block;margin-top: 5px;font-size:50%;font-weight: 400;} .toppage h2{margin-top: 0;} .toppage .BgTopBooks h2{color:#FFF;} .subpage h2{font-size:180%;margin:80px 0 30px;color: #242322;line-height: 140%;} .subpage h2:first-child{margin-top: 0;}
h2 span.post_name{display: inline-block;font-size: 50%;line-height: 215%;background: #096fca;padding: 0 12px;border-radius: 3px;color: #FFF;margin:0 0 7px;} h2 span.en_name{display: inline-block;font-family: "Zen Old Mincho", serif;font-size: 65%;margin-left:20px;}
h3 {display:block;text-align:left;font-size:155%;font-weight: 600; color:#242322;letter-spacing:1px;border-bottom: 1px solid #242322; line-height: 135%;margin: 40px 0 30px;padding: 10px 5px 15px 10px;} .toppage h3{margin-top: 0;padding-top: 0;}
h3 span.Number{position: relative;font-size: 80%;color: #fff;font-weight: 400;line-height: 1;display: inline-block;box-sizing: border-box;text-align: center; margin-inline: auto;width: fit-content;background-color: #333;border-radius: 50% 50% 0 50%;padding: 13px 17px 13px;margin-right:17px;margin-left: 5px;}
h4 {display: block; padding: 14px 5px 5px 45px;margin: 30px 0 25px;color: #242322;font-size:125%;letter-spacing: 2px; background: url("../img/icon01.png")no-repeat 5px 10px;} h4 span{border-bottom:4px solid #e6e6e6;padding: 0 10px;} h4.treeIcon{background: url("../img/icon02.png")no-repeat 5px 10px;} h4.kakuIcon{background: url("../img/icon03.png")no-repeat 5px 10px;} h4.happaIcon{background: url("../img/icon04.png")no-repeat 5px 10px;}  h4.circleIcon{background: url("../img/icon05.png")no-repeat 5px 10px;}
h5{display: inline-block;position: relative;font-size:120%;text-align: center;margin: 30px auto 30px;color: #242322;border-bottom: 1px solid #333;padding: 0 7px 3px;} h5::before {position: absolute;top: 100%;left: 50%;transform: translateX(-50%) skew(-25deg);height: 20px;width: 10px;border-right: 1px solid #333;background-color: white;content: "";} .BgContact h5::before{background-color: #f8f8f8 !important;}
@media screen and (max-width: 810px) {
	h3 span.Number{display: block;margin-bottom: 10px;margin-left: 0;}
}
@media screen and (max-width: 640px) {
	.toppage h1{font-size: 110%;letter-spacing: 0;}.subpage h1{font-size:175%;letter-spacing: 0;margin-left: 20px;}
	.toppage h2{font-size: 180%;} .toppage h2 span{font-size: 60%;line-height: 145%;margin-top: 8px;} .subpage h2 {font-size: 155%;} .subpage h4{padding-top:30px;}
}
@media screen and (max-width: 480px) {
	.subpage h3{font-size: 115%;letter-spacing: 0.5px;} .BoxFlame h3{margin-top:30px;font-size: 125%;} .BoxFlame h3 span{font-size:70%;letter-spacing:0;} .subpage h4{font-size: 105%;}
}

/* トップページ
------------------------------------------------------------*/
/* スライダー */
.slider li img{margin: 0 auto;} .slick-slide {height: auto;transition: opacity .5s, transform .5s;width: 100%;} .slick-center {transform: scale(1);}
@media only screen and (max-width:480px){
	.slider li img { padding: 0 10% 20px; max-height: 190px; }
}
/*ニュース*/
dl#news-list{display: block;margin: 0 auto 20px;border-bottom: 2px solid #eee;letter-spacing: 1px;line-height: 175%;} dl#news-list dt{display: block;clear: both; float: left; border-top: 2px solid #eee;width: 190px; padding: 20px 0 20px 10px;font-size:95%;} dl#news-list dd{display: block; float: right; border-top: 2px solid #eee;width: calc(100% - 190px);float: right;padding: 20px 10px 20px 0;} dl#news-list dd span{background: #eee;padding: 3px 8px 2px;margin-right: 10px;border-radius: 3px;font-size:75%; color: #FFF;} dl#news-list dd[data-category="イベント"] span{background: #a0cc06 !important;} dl#news-list dd[data-category="お知らせ"] span{background: #096fca !important;} dl#news-list dd[data-category="発表論文"] span{background: #000 !important;} dl#news-list dd[data-category="受賞"] span{background: #ffc600 !important;font-size:90%;}
.facebook_wrap{margin-left: auto;margin-right: auto;width: 100%;}
.fb-page,.fb-page span,.facebook_wrap iframe{width: 100% !important;height: 500px !important;}
@media only screen and (max-width:480px){
	dl#news-list{width:94%;} dl#news-list dt,dl#news-list dd{width:100%; float: none;line-height: 165%;padding-bottom:20px;} dl#news-list dt{padding-bottom:0;padding-left: 0;} dl#news-list dd{border-top:none;padding-top: 10px;} dl#news-list dd span{top: -3px;position: relative;}
}

.tabs{display: flex;justify-content:center;gap: 5px;margin: 0 auto 20px;}
.tabs button {padding: 8px 16px;margin-right: 4px;background: #f5f5f5;cursor: pointer;border-radius: 3px;border:none;}
.tabs button.active {color: #fff;background: #333;} .tabs button[data-filter="all"].active {background: #21bddb;} .tabs button[data-filter="お知らせ"].active {background: #096fca;} .tabs button[data-filter="発表論文"].active {background: #000;} .tabs button[data-filter="受賞"].active {background: #ffc600;} .tabs button[data-filter="イベント"].active {background: #a0cc06;}
#news-list .item {margin-bottom: 12px;}

/*PICKUP*/
.pickupicon{display: inline-block;float: left;background: #000;padding: 3px 20px 2px;font-size:80%;color: #f9f7f7;margin: 12px 0;}
ul.slideList{display: inline-block;float: right;width: calc(100% - 100px);height: auto !important;min-height: 40px;position: relative;overflow:hidden;padding:0;margin:0;box-sizing:border-box;} ul.slideList li{display:block;float:left;width:100%;letter-spacing: 0;line-height: 145%;font-size: 100%;transform:translateX(100%);position: absolute;margin: 15px 0;}
ul.slideList li a{color: #000;text-decoration: none;margin-left: 12px;} ul.slideList li a:hover{color: #d90000;}
ul.slideList li span{background: #000000; border-radius: 3px; padding: 3px 7px 3px;font-size:90%; line-height: 125%;color: #f9f7f7; margin-right: 10px;}
ul.slideList li:nth-of-type(1){transform:translateX(0);animation:slide 30s 0s infinite;}
ul.slideList li:nth-of-type(2){animation:slide 30s 10s infinite;}
ul.slideList li:nth-of-type(3){animation:slide 30s 20s infinite;}
@keyframes slide{
  0%{transform:translateX(100%);opacity:1;}
  3%{transform:translateX(0%);opacity:1;}
  30%{transform:translateX(0%);opacity:1;}
  33%{transform:translateX(-100%);opacity:0;}
  99.999%{transform:translateX(-100%);opacity:0;}
  100%{transform:translateX(100%);opacity:1;}
}
@media only screen and (max-width:999px){
	ul.slideList{min-height: 70px;}
}
@media only screen and (max-width:810px){
	ul.slideList{min-height: 75px;width: calc(100% - 60px);} ul.slideList li a{margin-left:8px;}
	.pickupicon{padding:3px 7px 2px;}
}
@media only screen and (max-width:480px){
	ul.slideList li {font-size:95%;line-height: 130%;margin: 10px 0;} .tabs{flex-wrap: wrap;} .tabs button {width:32%;padding: 7px 10px;margin-right: 0;}
}

/* 下層ページ
------------------------------------------------------------*/
/* Project */
.youtube {width: 100%;aspect-ratio: 16 / 9;} .youtube iframe {width: 100%;height: 100%;}

/* Member */
.MemberArea ul, .MemberArea .AchievementArea ul{margin: 0 5px 30px;} .MemberArea .column{margin-top: 50px;}
ul.memberlist{display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: center;margin: 0 auto 8px;gap:8px;} ul.memberlist li{width:calc(33.3% - 8px);} ul.memberlist li a{display: inline-block;border:none;background: #f9f7f7;border-radius: 3px;font-size:120%;padding: 0;width: 100%;line-height: 110%;border:1px solid #eee;} ul.memberlist li a img{width:105px;height:110px;
  object-fit:cover;display:block;float:left;margin-right:25px;}

ul.memberlist li a:hover{background: #d9e4ec;transition: 0.3s ease-in-out;color: #242322;} ul.memberlist li span.post_name{display: inline-block;background: #096fca;padding: 2px 7px 0;border-radius: 3px;color: #FFF;margin: 20px 0 8px;font-size:70%;} ul.memberlist li span.en_name{display: block;font-size:75%;letter-spacing: 0;}
.MemberArea .column h2 {text-align: left;margin-bottom: 20px;} .MemberArea h3 {margin: 30px 0 20px;padding-bottom: 8px;font-size: 130%;} .MemberArea h4 {margin: 0 0 15px;font-size: 120%;padding-bottom: 7px;} .MemberArea .column img{padding: 0 50px;} .MemberArea .column img.YokoPh{padding: 0 10px;}
dl.historylist{display: block;margin-bottom: 25px;} dl.historylist dt{width: 140px;float: left;padding-left: 5px;margin-bottom: 5px;} dl.historylist dd{width: calc(100% - 140px);float: right;text-align: left;margin-bottom:5px;}

ul.kako_member{display: block;margin:0 5px 20px;} ul.kako_member li{display: block;margin:0 0 7px;border-bottom: 1px dotted #747474;padding: 0 7px;font-size:95%;} ul.kako_member li span.en_name{letter-spacing: 0.5px;font-size:90%;} ul.kako_member li span.post_name{background: #d9e4ec;font-size:85%;padding: 2px 10px;margin: 0 15px;}

dl.member_detail{display: flex;flex-wrap: wrap;margin: 0 0 20px;line-height: 140%;} dl.member_detail dt{flex-basis: 140px;border-bottom:solid 1px #242322;padding: 0 0 7px 10px;margin-bottom: 15px;} dl.member_detail dd{border-bottom:solid 1px #eee;flex-basis: calc(100% - 140px);padding: 0 0 7px 10px;margin-bottom: 15px;}

table{width:100%;} table th {padding: 15px 20px;background: #f5f7f5; white-space: nowrap;letter-spacing: 2px;}
table td {border-bottom:1px solid #ddd;padding: 10px 20px;}
.MemberImg{max-width: 70%;display: block;border:1px solid #eee;}
dl.StaffArea{display: block;margin: 0 0 25px 3px;line-height: 2.5em;} dl.StaffArea dt{width:6.5em;float: left;} dl.StaffArea dd{float: right; font-size: 90%;letter-spacing: 0;}
@media only screen and (max-width:910px){
	ul.memberlist li span.post_name{font-size: 65%;padding: 2px 5px 0;letter-spacing: 0;} ul.memberlist li a img{margin-right: 15px;} ul.memberlist li a{font-size:115%;}
}
@media only screen and (max-width:840px){
	table{font-size:95%;} table th {padding: 7px 3px 7px;letter-spacing: 0;} table td {padding: 10px 3px 11px;letter-spacing: 0;font-size:80%;}
	ul.memberlist li{width:calc(50% - 8px);} .MemberArea .column .column__col-30:nth-child(2){padding-right:0;} ul.kako_member li{padding: 0 5px;letter-spacing: 0;} ul.kako_member li span.post_name{padding: 3px 6px 2px;margin: 0 10px;}
}
@media only screen and (max-width:750px){
	table th {padding: 7px 5px 7px;} table td {letter-spacing: 0;line-height: 155%;} table td.name_td{min-width:6.5em;} ul.memberlist li{width:100%;} h2 span.en_name{margin-left:0;display: block;}
}

/* News */
.NewsPhoto{display: flex;justify-content: center;align-items: center;flex-wrap: wrap;gap:15px;} .NewsPhoto img{display: inline-block;max-width:330px;max-height: 280px;} .NewsPhoto a{border:none;}

/*Publicationsリスト*/
.AchievementArea h3{margin-bottom: 15px;} .AchievementArea ul{/*border-top: 1px dotted #333;*/margin: 0 0 25px;} .AchievementArea ul li{font-size: 95%;letter-spacing: 0.2px;padding: 15px 5px 15px; border-bottom: 1px dotted #333;line-height: 140%;} .AchievementArea ul li:first-child{padding-top: 0;} .AchievementArea strong{font-weight:400;background: linear-gradient(transparent 80%, rgba(0,0, 0,0.1) 80%);display: inline;padding: 0 3px;}
@media only screen and (max-width:480px){
	.AchievementArea ul　li{margin-bottom:30px;}
}
/*Resourcesのリスト*/
.ResourcesArea h4{background-position: 1px 4px; background-size: 20px;padding: 5px 5px 0 28px;font-size: 105%;margin:0;border-bottom:none;}
.ResourcesArea ul{border-top: 1px dotted #333;padding-top: 13px;margin: 0 0 130px;} .ResourcesArea ul li{line-height: 140%;margin-bottom:13px;font-size: 95%;letter-spacing: 0.3px;text-align: left;padding: 0 10px 13px; border-bottom: 1px dotted #333;} .ResourcesArea ul li a{line-height: 250%;}
@media only screen and (max-width:480px){
	.ResourcesArea ul　li{margin-bottom:30px;}
}

/* Link */
.LinkArea ul{display:block;margin:0 0 70px;} .LinkArea ul li{text-align:center;margin-bottom:15px;line-height:150%;} .LinkArea ul li span{font-size:85%;display: block;}

/* illustrator */
ul.illust_archive, ul.lesson_list{display: flex;flex-wrap: wrap;justify-content:center;margin: 0 auto 70px;gap:10px;} ul.illust_archive li{width:calc(33.3% - 30px);margin: 0 10px;} ul.illust_archive li img{display: block;max-height: 250px;margin: 10px auto 0;}
ul.lesson_list li{width:calc(33.3% - 10px);line-height:150%;} ul.lesson_list li a{border:none;background: #f9f7f7;border-radius: 3px;padding: 25px 5px 15px;width: 100%;height: 100%;border:1px solid #eee;display: flex;flex-direction:column;text-align: center;color:#242322;} ul.lesson_list li span{font-size:85%;display: block;margin:0 auto 10px;} ul.lesson_list li a span.LessonNo {width:70px; height:70px;line-height: 70px;border-radius: 50%;background: #FFF;border:1px solid #FFF;text-align:center;} ul.lesson_list li a:hover{background:#fcfbeb;} ul.lesson_list li a:hover span.LessonNo{transition : .3s;border:1px solid #ebebeb;} ul.lesson_list li span.LetterNo{font-size:80%;}
@media only screen and (max-width:810px){
	ul.illust_archive li{width:calc(50% - 30px);} ul.lesson_list li{width:calc(50% - 10px);}
}
@media only screen and (max-width:480px){
	ul.illust_archive li, ul.lesson_list li{width:100%;}
}
